Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81276 - "PS" in redhat-config-printer messages should probably be "PostScript"
Summary: "PS" in redhat-config-printer messages should probably be "PostScript"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 14:50 UTC by Christian Rose
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:36:36 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-07 14:50:01 UTC
#: ../gui/redhat-config-printer.glade.str:23
msgid "Japanese EUC PS test page"

#: ../gui/redhat-config-printer.glade.str:24
msgid "Japanese JIS PS test page"

#: ../gui/redhat-config-printer.glade.str:25
msgid "Japanese SJIS PS test page"


It would probably be clearer if "PS" was expanded to "PostScript" in these
messages (if that's what it means).

Comment 1 Tim Waugh 2003-01-07 16:16:58 UTC
Fixed package is redhat-config-printer-0.6.30-1, which will shortly appear in
rawhide.  Please verify that it fixes the problem for you.  Thanks.

Comment 2 Bill Nottingham 2006-08-04 20:36:36 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.